P {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 6px; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header {
	FONT: bold 24px "Arial", "Verdana", "Helvetica", "sans-serif"
}
.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.list {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.forms {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.caption {
	FONT: medium "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #333333; TEXT-DECORATION: none
}
.dropdown {
	BORDER-RIGHT: #333333 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #333333 0px solid;
	PADDING-LEFT: 10px;
	Z-INDEX: 4;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #333333 1px solid;
	WIDTH: 110px;
	COLOR: #ffffff;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #333333 1px solid;
	POSITION: absolute;
	TOP: 110px;
	BACKGROUND-COLOR: #000000;
	layer-background-color: #000000;
	visibility: hidden;
}
.drophead {
	FONT: bold 12px Arial, Verdana, Helvetica, sans-serif; COLOR: #eeeeee; TEXT-DECORATION: none
}
.dropitem {
	FONT: 12px Arial, Verdana, Helvetica, sans-serif; COLOR: #eeeeee; TEXT-DECORATION: none
}
.drophead:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.dropitem:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.bodytxt {
	FONT: x-small "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #666666
}
.bodytxtLink {
	FONT: 12px Arial, Verdana, Helvetica, sans-serif; COLOR: #cc0000; TEXT-DECORATION: none
}
.bodytxtLink:hover {
	FONT: 12px Arial, Verdana, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: underline
}
.style1 {color: #FFFFFF}
.side {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; font-style: normal}


section {
}

article {
	font-size: 12px;
	border: 0px solid black;
	padding: 5px 5px 5px 5px;
}

.article_header {
	color: #333333; 
	font-weight: bold; 
	font-size: 14px;
}

.link {
	font-size: 14px;
	font-weight: bold;
}

.content {
	font-size: 12px;
}

.footer {
	font-size: 10px;
}

.photo_table {
	min-width: 300px;
	max-width: 700px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px; 
}

.photo_row {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.photo_cell {
	display: inline-block; 
	border: 0px; 
	padding: 0px; 
	margin: 0px;
}

.photo_cell_float {
	display: inline-block; 
	border: 0px; 
	padding: 0px; 
	margin: 0px; 
	float: right;
}

.photo_image {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	width: 100%;
}

.updateddate {
	color: #666666
}

.image {
	border: 0px solid black;
}

.div_button {
	border: 1px solid grey;
	border-radius: 3px;
	box-shadow: 3px 3px 5px #585858;
	background-color: #A9D0F5;
	// background: radial-gradient(circle, #A9F5E1 20%, #819FF7 90%);
	color: black;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	width: 100px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
}


.div_button:hover {
	border: 1px solid grey;
	border-radius: 3px;
	box-shadow: 3px 3px 5px #585858;
	background-color: #A4A4A4;
	background: radial-gradient(circle, #A4A4A4 30%, #A4A4A4 90%);
	color: black;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	width: 100px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
}

.div_menu_button {
	border: 1px solid grey;
	border-radius: 3px;
	box-shadow: 3px 3px 5px #585858;
	background-color: #A9D0F5;
	// background: radial-gradient(circle, #A9F5E1 20%, #819FF7 90%);
	color: black;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	height: 20px;
	vertical-align: middle;
	text-align: center;
}


.div_menu_button:hover {
	border: 1px solid grey;
	border-radius: 3px;
	box-shadow: 3px 3px 5px #585858;
	background-color: #A4A4A4;
	background: radial-gradient(circle, #A4A4A4 30%, #A4A4A4 90%);
	color: black;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	height: 20px;
	vertical-align: middle;
	text-align: center;
}

.clear {
	clear: both;
}
